MONGOC_MATCHER_DESTROY(3)

NAME
mongoc_matcher_destroy - mongoc_matcher_destroy()

SYNOPSIS

        void
        mongoc_matcher_destroy (mongoc_matcher_t *matcher);

Release all resources associated with matcher including freeing the structure.

DEPRECATED

WARNING:
        mongoc_matcher_t is deprecated and will be removed in version 2.0.

PARAMETERS

    •   matcher: A mongoc_matcher_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc